--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: included
comment: 
constants: []

full_name: DataMapper::Migrations::PostgresAdapter
includes: 
- !ruby/object:RI::IncludedModule 
  name: SQL
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: create_model_storage
- !ruby/object:RI::MethodSummary 
  name: destroy_model_storage
- !ruby/object:RI::MethodSummary 
  name: upgrade_model_storage
name: PostgresAdapter
superclass: 
